/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */

/*
================================================== */
@media only screen and (max-width: 1199px) {
    .container {
        width: 1024px;
    }

    .mag-image {
        width: 100%;
        overflow: hidden;
    }

    .container .eleven.columns {
        width: 670px;
    }

    .container .six.columns {
        width: 300px;
    }

    .magbig-thumb {
        width: 320px;
    }
}

/* #Tablet 960
================================================== */
@media only screen and (min-width: 960px) and (max-width: 1199px) {
    #header-banner728 {
        float: left;
        margin-right: 0px;
    }

    #logo img {
        width: 100%;
    }

    .atomyx-excerpt {
        width: 300px;
    }

    #logo {
        width: 35%;
        margin-top: 0px;
    }

    .container {
        width: 960px;
    }

    #sidebar {
        float: left;
        margin-top: 0px;
        width: 275px;
    }

    .related-post {
        width: 148px;
        margin-right: 3px;
        text-align: center;
    }

    #sidebarmini {
        float: left;
        margin-top: 0px;
    }

    #sidebarbig {
        margin-right: 13px;
        margin-top: 2px;
    }

    #sidebarbigleft {
        float: right;
    }

    .feat-thumb {
        margin-bottom: 2px;
        padding-right: 2px;
    }

    .meta-cat-widget {
        display: none;
    }

    .container .four.columns {
        width: 220px;
    }

    .container .five.columns {
        width: 245px;
    }

    .container .six.columns {
        width: 285px;
    }

    .container .ten.columns {
        width: 430px;
    }

    .container .eleven.columns {
        width: 617px;
    }

    .container .one-third.column {
        width: 299px;
    }

    .container .thirteen.columns {
        width: 610px;
    }

    #catnav {
        font-size: 14px;
    }

    .magbig-thumb {
        width: 36%;
    }

    .right {
        float: right;
        padding-left: 6px;
        width: 65%;
    }

    .post-meta {
        display: none;
    }

    .rightno {
        margin: 0 3px 0 0;
        padding-bottom: 10px;
    }

    .footer-block1, .footer-block2, .footer-block3, .footer-block4 {
        float: left;
        width: 215px;
        padding: 20px 19px 0 0;
    }

    .righttext {
        margin: 0 8px;
        float: right;
        width: 60%;

    }

    .widget_sb_tabbed_widget {
        width: 280px !important;
    }

    .widget_sb_tabbed_widget ul.sb_tabs {
        width: 100% !important;
    }
}

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container {
        width: 768px;
    }

    .container .column,
    .container .columns {
        margin-left: 10px;
        margin-right: 10px;
    }

    .column.alpha, .columns.alpha {
        margin-left: 0;
        margin-right: 10px;
    }

    .column.omega, .columns.omega {
        margin-right: 0;
        margin-left: 10px;
    }

    .alpha.omega {
        margin-left: 0;
        margin-right: 0;
    }

    .container .one.column,
    .container .one.columns {
        width: 28px;
    }

    .container .two.columns {
        width: 76px;
    }

    .container .three.columns {
        width: 124px;
    }

    .container .four.columns {
        width: 222px;
    }

    .container .five.columns {
        width: 220px;
    }

    .container .six.columns {
        width: 268px;
    }

    .container .seven.columns {
        width: 316px;
    }

    .container .eight.columns {
        width: 364px;
    }

    .container .nine.columns {
        width: 412px;
    }

    .container .ten.columns {
        width: 460px;
    }

    .container .eleven.columns {
        width: 704px;
    }

    .container .twelve.columns {
        width: 556px;
    }

    .container .thirteen.columns {
        width: 700px;
    }

    .container .fourteen.columns {
        width: 652px;
    }

    .container .fifteen.columns {
        width: 700px;
    }

    .container .sixteen.columns {
        width: 748px;
    }

    .container .one-third.column {
        width: 332px;
        height: 370px;
    }

    .container .two-thirds.column {
        width: 492px;
    }

    /* Offsets */
    .container .offset-by-one {
        padding-left: 48px;
    }

    .container .offset-by-two {
        padding-left: 96px;
    }

    .container .offset-by-three {
        padding-left: 144px;
    }

    .container .offset-by-four {
        padding-left: 192px;
    }

    .container .offset-by-five {
        padding-left: 240px;
    }

    .container .offset-by-six {
        padding-left: 288px;
    }

    .container .offset-by-seven {
        padding-left: 336px;
    }

    .container .offset-by-eight {
        padding-left: 384px;
    }

    .container .offset-by-nine {
        padding-left: 432px;
    }

    .container .offset-by-ten {
        padding-left: 480px;
    }

    .container .offset-by-eleven {
        padding-left: 528px;
    }

    .container .offset-by-twelve {
        padding-left: 576px;
    }

    .container .offset-by-thirteen {
        padding-left: 624px;
    }

    .container .offset-by-fourteen {
        padding-left: 672px;
    }

    .container .offset-by-fifteen {
        padding-left: 720px;
    }

    #header-banner728 {
        margin-left: 10px;
    }

    #logo {
        width: 35%;
        margin-top: 20px;
        margin-left: 0;
    }

    .share {
        display: none;
    }

    #catnav {
        font-size: 14px;
    }

    #catnav ul a {
        padding-left: 10px;
        padding-right: 10px;
    }

    #catmenu {
        display: block;
    }

    #catnav select {
        display: none;
    }

    .list-block {
        width: 40%;
    }

    .sb-post-list-title {
        width: 58%;
    }

    .blog-lists-title {
        width: 45%;
    }

    #blocks-wrapper {
        padding: 20px 5px 0 22px;
    }

    #right-box {
        width: 100%;
    }

    .atomyx-excerpt {
        width: 370px;
    }

    .right-box-tab {
        margin-left: 20px;
        width: 100%;
    }

    .post-meta {
        display: none;
    }

    #right-box .right-box-tab li {
        width: 39%;
        float: left;
        display: block;
        margin-right: 1%
    }

    .ads728x90 img {
        width: 100%;
    }

    #blocksleft {
        margin-left: -30px;
    }

    .right {
        float: right;
        padding-left: 6px;
        width: 68%;
    }

    .widget_sb_tabbed_widget {
        margin-right: 10px;
    }

    .widget_sb_tabbed_widget ul.sb_tabs {
        width: 100% !important;
    }

    #blocksleftp {
        margin-left: -20px;
    }

    .meta-cat-widget {
        display: none;
    }

    #sidebar {
        float: left;
        margin-top: 0px;
        margin-left: 1%;
        width: 98%;
    }

    .sidebar-widget,#sidebar .adkingprobanner {
        float: none;
        width: 50%;
        margin-left: 1%;
    }

    /*.sidebar-widget {float: left; width: 600px;}*/
    #sidebarmini {
        float: left;
        margin-top: 0px;
    }

    #sidebarbig {
        margin-right: 13px;
        margin-top: -15px;
    }

    .related-post {
        overflow: hidden;
        width: 171px;
        float: left;
        margin-right: 6px;
        text-align: center;
    }

    #right-box .right-box-tab li {
        display: block;
        float: left;
        margin-right: 1%;
        width: 49%;
    }

    .footer-block1, .footer-block2, .footer-block3, .footer-block4 {
        float: left;
        width: 165px;
        padding: 20px 19px 0 0;
    }

    #footer-blocks .meta-text h3 {
        display: none;
    }

}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
    .container {
        width: 300px;
    }

    .container .columns,
    .container .column {
        margin: 0;
    }

    #header-banner728 {
        display: none !important;
    }

    .share {
        display: none !important;
    }

    .search {
        margin-right: 20px;
    }

    #strk-sticky-wrapper {
        display: none !important;
    }

    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .two-thirds.column {
        width: 300px;
    }

    .container .one-third.column {
        width: 280px;
        margin-left: 10px;
    }

    /* Offsets */
    .container .offset-by-one,
    .container .offset-by-two,
    .container .offset-by-three,
    .container .offset-by-four,
    .container .offset-by-five,
    .container .offset-by-six,
    .container .offset-by-seven,
    .container .offset-by-eight,
    .container .offset-by-nine,
    .container .offset-by-ten,
    .container .offset-by-eleven,
    .container .offset-by-twelve,
    .container .offset-by-thirteen,
    .container .offset-by-fourteen,
    .container .offset-by-fifteen {
        padding-left: 0;
    }

    #catmenu {
        display: none;
    }

    #blocks-wrapper {
        padding: 0;
    }

    #catnav select {
        display: block;
        -moz-appearance: window;
        -webkit-appearance: none;
        background: url("../images/dropdown.png") right center no-repeat;
        -moz-appearance: none;
        text-indent: 0.01px;
        text-overflow: '';
        padding-right: 20px;
    }

    #catnav {
        background: #333;
    }

    .full-left {
        width: 270px;
    }

    .magbig-thumb {
        position: relative;
        margin-right: 0px;
        height: 180px;
        width: 100%;
    }

    .list-block {
        width: 100%;
        padding: 10px 0 0 0;
    }

    .atomyx-excerpt {
        width: 285px;
    }

    .full-right {
        width: 100%;
    }

    .camera_caption {
        display: none !important;
    }

    .camera_wrap img {
        max-width: none !important;
        width: auto !important;
    }

    #logo {
        margin-left: -3px;
        margin-top: 20px;
    }

    .right {
        float: right;
        padding-left: 6px;
        width: 64%;
    }

    #sidebar {
        width: 95% !important;
        margin-left: 7px;
    }

    .ads728x90 {
        display: none;
    }

    .carousel-text {
        display: none;
    }

    .al-carousel-wrapper {
        padding-bottom: 10px;
    }

    .al-nav span {
        position: absolute;
        text-indent: -9000px;
        cursor: pointer;
        top: 0px;
    }

    .carousel-image img {
        height: 100%;
    }

    .carousel-image {
        height: 100%;
    }

    .feat-thumb {
        margin-bottom: 2px;
        padding-right: 1px;
    }

    #sidebarbigleft {
        margin-left: 0px;
    }

    .related-post {
        width: 290px;
        margin-right: 5px;
        text-align: center;
    }

    .meta-cat-widget {
        display: none;
    }

    #blocksleftp {
        margin-left: -13px;
    }

    .righttext {
        margin: 0 8px;
        float: right;
        width: 60%;

    }

    .widget_sb_tabbed_widget {
        width: 280px !important;
    }

    .widget_sb_tabbed_widget ul.sb_tabs {
        width: 100% !important;
    }

    .single-navigation {
        display: none;
    }

    .post-content {
        background: white;
        margin: 0px 10px;

    }

    .resp-nav {
        height: 40px;
        width: 100%;
        background: #000;
        font-size: 12pt;
        font-family: 'Dosis', sans-serif;
        position: relative;
        color: #fff;
        padding-left: 10px;
        height: 34px;
        border: 0px;
    }

    .search-top {
        width: 260px;
    }

    #searchform .searchfield {
        width: 175px;
    }
}

/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 480px;
    }

    .container .columns,
    .container .column {
        margin: 0;
    }

    .container .one.column,
    .container .one.columns,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column,
    .container .two-thirds.column {
        width: 420px;
    }

    #header-banner728 {
        display: none !important;
    }

    #logo {
        margin-left: 90px;
        margin-top: 10px;
    }

    #blocks-wrapper {
        padding: 20px 20px 0 30px;
    }

    #sidebar {
        padding: 1px 5px 0 5px;
        margin-left: 2px;
    }

    #catmenu {
        display: none;
    }

    #catnav select {
        display: block;
        -moz-appearance: window;
        -webkit-appearance: none;
        background: url("../images/dropdown.png") right center no-repeat;
        -moz-appearance: none;
        text-indent: 0.01px;
        text-overflow: '';
        padding-right: 20px;
    }

    #catnav {
        background: #333;
    }

    .full-left {
        width: 388px;
    }

    .magbig-thumb {
        position: relative;
        margin-right: 0px;
        height: 180px;
        width: 100%;
    }

    .atomyx-excerpt {
        width: 420px;
    }

    .list-block {
        width: 100%;
        padding: 10px 0 0 0;
    }

    .full-right {
        width: 100%;
    }

    .camera_caption {
        display: none !important;
    }

    .right-box-tab {
        margin-left: 30px;
        width: 100%;
    }

    .camera_wrap img {
        max-width: none !important;
        width: auto !important;
    }

    .feat-two {
        margin-right: 25px;
    }

    .latest-image img {
        min-width: 100%;
        min-height: 200px;
        margin-left: 6px;
    }

    .right {
        float: right;
        padding-left: 6px;
        width: 76%;
    }

    h3 {
        font-size: 12px !important;
    }
    .blog-lists-blog h3{
        font-size: 18px !important;
    }

    .widget_sb_tabbed_widget {
        width: 410px !important;
    }

    .widget_sb_tabbed_widget ul.sb_tabs {
        width: 100% !important;
    }

    #sidebarbigleft {
        margin-left: 3px;
    }

    .related-post {
        overflow: hidden;
        width: 203px;
        float: left;
        margin-right: 6px;
        text-align: center;
    }

    .carousel-text {
        display: none;
    }

    .al-carousel-wrapper {
        padding-bottom: 10px;
    }

    .al-nav span {
        position: absolute;
        text-indent: -9000px;
        cursor: pointer;
        top: 0px;
    }

    .feat-thumb {
        margin-bottom: 2px;
        margin-left: -25px;
        padding-right: 1px;
    }

    #blocksleftp {
        margin-left: -13px;
    }

    .search-top {
        width: 420px;
    }

    #searchform .searchfield {
        width: 300px;
    }

    .footer-block1, .footer-block2, .footer-block3, .footer-block4 {
        float: left;
        width: 437px;
        padding: 20px 19px 0 0;
    }
}

/* #Clearing
================================================== */

/* Self Clearing Goodness */
.container:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.row:after,
.clearfix:after {
    clear: both;
}

/* You can also use a <br class="clear" /> to clear columns */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}